using Microsoft.AspNetCore.Mvc;

namespace PlanTempus.Application.Features.Services.Components;

public class ServiceRowViewComponent : ViewComponent
{
    public IViewComponentResult Invoke(ServiceItemViewModel service)
    {
        return View(service);
    }
}
